package kuzumeji.action.list.erp.mng;
import kuzumeji.action.list.BaseEntityQuery;
import kuzumeji.entity.erp.mng.Period;
import org.jboss.seam.annotations.Name;
@Name("periodList")
public class PeriodList extends BaseEntityQuery<Period> {
    private static final String EJBQL = "select period from Period period";
    private static final String[] RESTRICTIONS = {};
    private Period period = new Period();
    public PeriodList() {
        super(EJBQL, RESTRICTIONS);
    }
    public Period getPeriod() {
        return period;
    }
}
